function FileData_Pairs(x)
{
x.t("coding","please");
x.t("protocols","atr");
x.t("parameter","description");
x.t("7816-3","response");
x.t("refer","gsm");
x.t("description","response");
x.t("related","commands");
x.t("current","sim");
x.t("last","siemens");
x.t("err","reference");
x.t("please","refer");
x.t("reset","(atr)");
x.t("reset","data");
x.t("response","exe\u00adcute");
x.t("response","error");
x.t("response","(str)");
x.t("response","(s)");
x.t("satr=","response");
x.t("pin","asc0");
x.t("exe\u00adcute","command");
x.t("siemens","parameter");
x.t("card","module");
x.t("command","satr=");
x.t("command","data");
x.t("command","satr");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("test","command");
x.t("sim","related");
x.t("sim","card");
x.t("sim","iso/iec");
x.t("sim","used");
x.t("bytes","sent");
x.t("string","max");
x.t("gsm","11.11");
x.t("(atr)","data");
x.t("[26]","syntax");
x.t("commands","14.3");
x.t("queries","answer");
x.t("error","err");
x.t("error","cme");
x.t("syntax","test");
x.t("max","bytes");
x.t("sim's","answer");
x.t("exec","command");
x.t("transmission","protocols");
x.t("(str)","answer");
x.t("reference","(s)");
x.t("usb","mux1");
x.t("charge","last");
x.t("iso/iec","7816-3");
x.t("atr","coding");
x.t("(s)","pin");
x.t("(s)","exec");
x.t("(s)","satr");
x.t("query","sim's");
x.t("data","current");
x.t("data","sim");
x.t("data","string");
x.t("data","transmission");
x.t("data","satr");
x.t("data","14.3");
x.t("module","containing");
x.t("information","sim");
x.t("11.11","[26]");
x.t("answer","reset");
x.t("satr","response");
x.t("satr","queries");
x.t("satr","query");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("used","data");
x.t("14.3","satr");
x.t("containing","information");
x.t("sent","sim");
}
